Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#37286 - [clive] Doesn't work with new quvi

Attached to Project: Community Packages
Opened by Janna Martl (jmartl109) - Friday, 11 October 2013, 05:03 GMT
Last edited by Balló György (City-busz) - Friday, 10 January 2014, 14:08 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Lukas Fleischer (lfleischer)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
After upgrading quvi (0.4.2-1 -> 0.9.3.1-2), libquvi (0.4.1-2 -> 0.9.3-1), and libquvi-scripts (0.4.16-1 -> 0.9.20130903-2), clive doesn't work:

$ clive <some url>
Copyright (C) 2012,2013 Toni Gundogdu <legatvs@gmail.com>
quvi comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of
quvi under the terms of the GNU Affero General Public License version 3
or later. For more information, see <http://www.gnu.org/licenses/agpl.html>.

To contact the developers, please mail to <quvi-devel@lists.sourceforge.net>
Checking ...error: `-c' is not a quvi command. See 'quvi help'.


This task depends upon

Closed by  Balló György (City-busz)
Friday, 10 January 2014, 14:08 GMT
Reason for closing:  Won't fix
Additional comments about closing:  clive has been dropped from the [community] repository.

Loading...